Page MenuHomePhabricator

Track Flow activation
Closed, ResolvedPublic

Description

Global tracking task

Event Timeline

Trizek-WMF updated the task description. (Show Details)
Trizek-WMF raised the priority of this task from to Needs Triage.
Trizek-WMF claimed this task.
Trizek-WMF added a subscriber: Quiddity.
Restricted Application added a project: Collaboration-Team-Triage. · View Herald TranscriptOct 9 2015, 12:39 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
Restricted Application added a subscriber: StudiesWorld. · View Herald TranscriptDec 7 2015, 4:29 PM
Qgil added a subscriber: Qgil.Jan 13 2016, 12:57 AM

@Trizek-WMF this task is assigned to you but the two blocking tasks are assigned to nobody. Are you working on this currently? What needs to happen to consider this task complete?

I'll push this task up during the next Collaboration team meeting standup. (ping @Catrope)

To be complete that task, I need an hidden category to be added to each wiki where Flow is activated, to identify all Flow boards. This would be useful to know precisely how many pages use Flow and, possibly, to sent messages to thee specific users/wikiprojects.

Trizek-WMF triaged this task as Normal priority.Feb 23 2016, 11:27 AM
Trizek-WMF added a subscriber: Trizek-WMF.
Trizek-WMF closed this task as Resolved.Jul 5 2016, 5:10 PM

It is possible to track Flow's activation by:

Hidden category is an on-wiki feature.